Subject: Re: bug#43130: mailutils-3.10 test phase

From: zimoun <[email-masked]>
Date: Tue, 14 Sep 2021 12:29:09 +0200

Hi,

On Mon, 05 Jul 2021 at 10:56, zimoun <[email-masked]> wrote:
> On Sun, 13 Dec 2020 at 15:37, Leo Famulari <[email-masked]> wrote:
>> On Mon, Aug 31, 2020 at 01:18:32PM +0600, Vladimir K wrote:
>
>>> ## ------------- ##
>>> ## Test results. ##
>>> ## ------------- ##
>>>
>>> 2 tests were successful.
>>> 1 test was skipped.
>>>
>>> command "make" "check" failed with status 2
>>
>> Hm, I don't see where it failed?
>>
>> The package appears to build successfully now. Are you still having
>> trouble with it?
>
> Using Guix 3694c0d, it builds fine on x86_64 and
>
>   guix build --no-grafts --system=i686-linux mailutils
>
> also builds fine.  What is your arch?  Do you still have the issue?

After 10 weeks asking moreinfo, I am closing.  Feel free to reopen if I
miss a point.

All the best,
simon